FBXINE(1)

NAME
fbxine - fbxine is a frame buffer interface for the xine library.

SYNOPSIS
fbxine [options] <MRL> ...

DESCRIPTION

-v, --version
    Display version.

--verbose [=level]
    Set verbosity level. Default is 1.

-V, --video-driver <drv>
    Select video driver: 'vdpau' 'aadxr3' 'dxr3' 'vaapi' 'xv' 'XDirectFB' 'opengl2' 'DirectFB' 'raw' 'opengl' 'aa' 'caca' 'xshm' 'xxmc' 'none' 'sdl' 'fb' 'xvmc'

-A, --audio-driver <drv>
    Select audio driver: 'pulseaudio' 'alsa' 'oss' 'jack' 'file' 'none'

-a, --audio-channel <number>
    Select audio channel.

-L, --no-lirc
    Turn off LIRC support.

-D, --deinterlace
    Deinterlace video output. One or more post plugin can be specified, with optional parameters. Syntax is the same as --post option.

--stdctl
    Turn on controlling xine over STDIN.

--post <plugin>[:parameter=value][,...]
    Load a post plugin. Parameters are comma separated. This option can be used more than one time.

-d, --debug
    Print debug messages.

  Examples of valid MRL:s (media resource locators):

File:
    'path/foo.vob' '/path/foo.vob' 'file://path/foo.vob' 'fifo://[[mpeg1|mpeg2]:/]path/foo' 'stdin://[mpeg1|mpeg2]' or '-' (mpeg2 only)

DVD:
    'dvd://VTS_01_2.VOB'

VCD:
    'vcd://<track number>'

fbxine 0.99.13hg is a frame buffer interface for the xine library. Built with xine library 1.2.12. Found xine library version: 1.2.12.